@charset "utf-8";

@font-face{
    font-family:'yekan';
    src:url('yekan.eot') format('eot'),
        url('yekan.woff') format('woff'),
        url('yekan.ttf') format('truetype')
}
.clear{
	clear:both
}

body{
	padding:0px;
	margin:0px;
	font-family:yekan;
	1background:url(bg.png);
	background:rgba(243,243,243,1);
	direction:rtl;

}
.header{
	width:1000px;
	height:50px;
	margin:0px auto;
	background:#2ba6cb;
	color:white;
	font-size:25px;
	text-align:right;
	padding:25px;
}
.header a{
	text-decoration:none;
	color:white;
}
.all{
	width:1000px;
	height:auto;
	margin:0px auto;
	border:1px solid #ccc;	
}
.regbook{
	width:980px;
	margin:0px auto;
	padding-top:15px;
	height:auto;
	border-bottom:1px solid #ccc;	
	
}
.back{
	width:100px;
	height:40px;
	color:white;
	background:#22A7F0;
	cursor:pointer;
	text-align:center;
	font-size:20px;
	border-radius:3px;
	padding-bottom:3px;
	
}
.back a{
	color:white;
	text-decoration:none;
}
.reg{
	float:right;
	width:650px;	
}
.redspan{
	color:red;
	font-size:25px;
	font-weight:bold;
}
input,select{
	width:200px;
	height:35px;
	margin:5px;
	border:1px solid #ccc;
	border-radius:5px;
	text-align:right;
	font-family: yekan,"Helvetica Neue",Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:14px;
	direction:rtl;
	padding:0px 10px;
    box-sizing: border-box;
	

}
input[type="text"]:focus{
	background-color:lightyellow;
	border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
  /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
         box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
		 
}
select:focus{
	background-color:lightyellow;
	border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
  /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
         box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
		 
}

.province{
	padding:0px 14px;
}
.city{
	padding:0px 14px;
}
.bookads: hover{
	background:red;
}

input[type="buttom"]:focus,input[type="buttom"]{
	width:142px;
	color:#ECF0F1;
	font-weight:bold;
	font-size:15px;
	background-color:#26C281;
	cursor:pointer;
	position:relative;
	right:-25px;
	top:4px;
	border:1px solid #336E7B;
	padding:5px 0px;
}
.chimg {
        display: inline-block;
        position: relative;
        color: #533e00;

    }
.chimg input{
	 visibility:hidden;
}
.chimg:before{
		content: 'انتخاب عکس ';
        display: block;
		width:140px;
		height:25px;
        background: -webkit-linear-gradient( -180deg, #ffdc73, #febf01);
        background: -o-linear-gradient( -180deg, #ffdc73, #febf01);
        background: -moz-linear-gradient( -180deg, #ffdc73, #febf01);
        background: linear-gradient( -180deg, #ffdc73, #febf01);
        border: 2px solid #dca602;
        border-radius: 8px;
        padding: 3px 0px;
        outline: none;
        white-space: nowrap;
        cursor: pointer;
        text-shadow: 1px 1px rgba(255,255,255,0.7);
        font-weight: bold;
        text-align: center;
        font-size: 10pt;
		position:relative;
		top:10px;
}

.chimg:hover:before {
        border-color: #02b0e6;
    }
.bestsell{
	float:right;
	width:300px;
	height:270px;
	margin:0px 15px 15px 5px;
	background:white;
	box-shadow:1px 1px 10px #ccc;
	overflow:hidden;
}
.bestsell a{
	color:green;
	text-decoration:none;
}

.container{
	width:980px;
	margin:0px auto;
	height:auto;
	1border:3px solid red;
	margin-top:15px;
	
}
.cat{
	float:right;
	width:220px;
	height:auto;
	background-color:#14BAF6;
	font-size:25px;
	text-align:right;
	border:1px solid #ccc;
	border-radius:5px 5px 0px 0px;
}
.cat ul{margin:0px;padding:0px;position:relative;z-index:597;float:right;list-style:none;}

.cat ul li{ackground:#000;position:relative;right:0px;top:0px;width:220px;float:right;min-height:1px;line-height:50px;vertical-align:middle;list-style:none;}

.cat ul li.hover, .cat ul li:hover{position:relative;z-index:599;cursor:default;}

.cat ul ul{margin-top:0px;margin-right:5px;visibility:hidden;position:absolute;top:0px;right:99%;z-index:598;width:100%;border:1px solid #ccc;border-radius:3px;}

.cat ul ul li{float:none;}
.cat ul li:hover > ul{visibility:visible;}
.cat ul li{float:none;}
.cat ul ul li{font-size:25px;font-weight:normal;}
.cat ul a, .cat ul a:link, .cat ul a:visited{font-size:18px;display:block;color:#6E94A7;text-decoration:none;}
.cat > ul{float:none;}

.cat ul{background:#fff;}

.cat > ul > li{border-right:3px solid #AFC0C8;border-bottom:1px solid #D4DDE2;}
.cat > ul > li > a{padding:10px 20px;}
.cat > ul > li:hover{border-right:3px solid #0079A4;}
.cat ul li:hover > a{color:#0079A4;}
.cat > ul > li:hover{background:#F2F6F9;}
.cat ul ul a:link, .cat ul ul a:visited{font-size:18px;} 
.cat ul ul{background:none;}
.cat ul ul a{padding:8px 0;border-bottom:1px solid #D4DDE2;}

.cat ul ul li{width:200px;position:relative;top:0px;border-bottom:1px solid #D4DDE2;right:0px;padding-bottom:17px;padding-right:20px;background:#fff;height:50px;}

.cat ul ul li:hover{background:#F2F6F9;}
.books{
	float:right;
	width:715px;
	height:auto;
	margin:4px;
	1margin-right:15px;
	padding:15px;
	padding-top:5px;
	1border:1px solid blue;
	
}
.book-box{
	float:right;
	width:220px;
	height:auto;
	margin-right:15px;
	margin-top:15px;
	margin-bottom:20px;
	box-shadow: 1px 1px 10px #888888;
	background:white;
	border-radius:5px;
	1padding:10px;
	direction:rtl;
	
	 transform: perspective(1px) translateZ(0);
  1box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.book-box a{
	text-decoration:none;
	color:white;
}
.book-box:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(9,98,235,0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(9,98,235,0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.book-box:hover, .book-box:focus, .book-box:active {
 -webkit-transform: scale(1.1);
  transform: scale(1.1);
  box-shadow: 1px 1px 10px rgba(9,98,235,1.00);

  /* move the element up by 5px */
}
.book-box:hover:before, .book-box:focus:before, .book-box:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.1footer{
	width:1000px;
	height:70px;
	margin:0px auto;
	background-color:black;
}
.footer{
		width:100%;
		height:40px;
		background-color:black;
		margin-top:0px;
		height:180px;
		text-align:right;
		border-top:5px solid #282828;
		border-bottom:5px solid #282828;
		background:#343434;
		line-height:30px;
		color:#bcbdbf;
		font-size:16px;
		direction:rtl;
	}
	.footer a{
		color:white;
		text-decoration:none;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:11px;
		padding-left:20px;

	}/* CSS Document */

